\name{elisa}
\alias{elisa}
\docType{data}
\title{Optical density for dilutions of a standard dissolution with ubiquitin antibody}
\description{
As part of a so-called ELISA experiment, the optical density was measured for
various dilutions of two different dissolutions with ubiquitin antibody. 
One dissolution was standard, whereas the other was serum from mice.
For each
dilution, the mixture proportion describes how many times the original
ubiquitin dissolution has been thinned.
}
\usage{data(elisa)}
\format{
  A data frame with 16 observations on the following 3 variables.
  \describe{
    \item{\code{type}}{type of dissolution. Factor with levels \code{mouse} \code{std}}
    \item{\code{mix}}{a numeric vector describing how many times the original
ubiquitin dissolution was thinned}
    \item{\code{od}}{optical density}
  }
}
%\details{
%%  ~~ If necessary, more details than the __description__ above ~~
%}
\source{
The data was generated by Marianne Freisleben in her work for the master's thesis at the University of Copenhagen.
}
%\references{
%%  ~~ possibly secondary sources and usages ~~
%}
\examples{
data(elisa)
}
\keyword{datasets}
